/*

Theme Name:     Flavour & Spice
Description:    Child Theme of OceanWP
Author:         Younique Creation
Template:       oceanwp

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)

*/

/* Elementor */

.elementor-text-editor p:last-child, .elementor-text-editor.elementor-clearfix.elementor-inline-editing p:last-child {
    margin-bottom: 0 !important;
}

.elementor-widget-heading .elementor-heading-title {
    line-height: 1.2 !important;
}

/*
.elementor-button{
    background-color: transparent !important;
    background-image: linear-gradient(90deg, #fe0000 0%, #ffaa00 100%) !important;
}

.elementor-button:hover{
    background-color: transparent !important;
    background-image: linear-gradient(90deg, #ffaa00 0%, #fe0000 100%) !important;
}
*/

.button, .elementor-button{
    font-family:"Roboto Condensed"
}

@media(max-width:767px){
#site-header .elementor-container{
    max-width: 100% !important;
 }
}

/* Typography */

body ul, body ol {
    margin: 15px 0 15px 30px;
}

body ol li, body ul li {
    margin-bottom:10px
}

.page-header .page-header-title, .page-header.background-image-page-header .page-header-title {
    font-weight: 300 !important;
    text-transform: uppercase;
}

input[type=radio]:checked:before, input[type=checkbox]:checked:before{
    font-family:"FontAwesome" !important
}

/* Navigation */

span.nav-content {
    display:none
}

/* Header Cart */

img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    max-height: 80px;
    width:auto;
    margin: 5px auto !important;
    display: block
}

a.button.wc-forward{
    border-radius: 25px
}

a.button.checkout.wc-forward {
    /*background-color: transparent !important;
    background-image: linear-gradient(90deg, #fe0000 0%, #ffaa00 100%) !important;
    transition:1s;*/
}

a.button.checkout.wc-forward:hover{
    /*background-color: transparent !important;
    background-image: linear-gradient(90deg, #ffaa00 0%, #fe0000 100%) !important;*/
}

/* WooCommerce */

.widget_shopping_cart ul.cart_list li .owp-grid-wrap .owp-grid a {
        letter-spacing: 0 !important;
}

.woocommerce ul.product_list_widget li .quantity{
        font-size:.8em
}

img.woo-entry-image-main {
    max-height:200px;
    width:auto
}

.woocommerce ul.products li.product .woo-entry-inner{
    padding:10px;
    border: 1px solid #eaeaea;
    border-radius: 20px;
}

.woocommerce ul.products li.product li.title a{
    font-size: 16px !important;
    font-weight: bold;
    color: #000;
    line-height: 1.2em !important
}

.woocommerce ul.products li.product li.title a:hover{
    color: #666;
}

.woocommerce ul.products li.product .button{
    padding: 10px !important;
    width:100%
}

.woocommerce span.onsale {
    top: 10px !important;
    left: -10px !important;
    /*background-color: transparent !important;
    background-image: linear-gradient(90deg, #fe0000 0%, #ffaa00 100%) !important;*/
    border-radius: 0 5px 5px 0;
}

table.woocommerce-product-attributes.shop_attributes a {
    color:#000
}

table.woocommerce-product-attributes.shop_attributes a:hover {
    color:#999
}

.woocommerce .oceanwp-toolbar li{
    margin-bottom:0;
}

.woocommerce table.shop_table thead th {
    font-size: 12px;
}

.woocommerce table.shop_table td {
    font-size: 16px;
}

.woocommerce-cart table.cart td.actions input {
    background: #fff;
}

.woocommerce-cart .cart-collaterals .cart_totals table th,
.woocommerce #order_review table.shop_table tfoot th {
    text-transform: uppercase !important;
    font-size: 12px;
}

small.tax_label {
	display:block
}

.woocommerce-cart table.cart td.actions button.button,
.woocommerce-checkout form.checkout_coupon button.button{
    border-radius: 25px;
    background: #000
}

.woocommerce-cart table.cart td.actions button.button:hover,
.woocommerce-checkout form.checkout_coupon button.button:hover{
    background: #666
}

.woocommerce .cart-collaterals h2 {
    font-size: 14px !important;
    text-transform: uppercase !important;
    display: block;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button, 
.woocommerce-checkout #place_order {
    font-size: 18px !important;
    padding: 20px 0 !important;
    letter-spacing: 0;
    /*background-color: transparent !important;
    background-image: linear-gradient(90deg, #fe0000 0%, #ffaa00 100%) !important;*/
    transition:1s;
    border-radius:35px;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, 
.woocommerce-checkout #place_order:hover {
    /*background-color: transparent !important;
    background-image: linear-gradient(90deg, #ffaa00 0%, #fe0000 100%) !important;*/
}

@media (max-width:480px){
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout #place_order {
    font-size: 16px !important;
 }
}

.woocommerce div.product form.cart {
    padding: 0 !important;
    border-top: none !important;
    border-bottom: none !important;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
	min-height: 36px !important;
}

.woocommerce .woocommerce-checkout #customer_details p.form-row label {
    font-size: 14px;
}

.woocommerce table.shop_table a.remove:hover {
    background:#d52127;
    border-color:#d52127 !important;
    color:#d52127 !important
}

.woocommerce-privacy-policy-text {
    font-size: 14px;
    margin-bottom:20px
}

.oceanwp-off-canvas-sidebar h4.widget-title {
    color: #000 !important;
    font-weight: bolder;
    font-size: 16px;
}

.oceanwp-off-canvas-sidebar  .tagcloud a {
    border-radius: 30px;
    font-size: 14px !important;
    
     
}

.oceanwp-off-canvas-sidebar .widget_layered_nav .count {
    display: none;
}

.oceanwp-off-canvas-sidebar .widget_layered_nav li a:before {
    display: none;
}

 .oceanwp-off-canvas-sidebar ul.woocommerce-widget-layered-nav-list li {
    float: left;
    border: 1px solid #f1f1f1;
    margin-right: 13px;
    padding: 5px 16px;
    background: #f8f8f8;
    border-radius: 31px;
    background-color: #f1f1f1;
    color: #333;
    border-color: #ddd;
}


.oceanwp-off-canvas-sidebar ul.woocommerce-widget-layered-nav-list li a {
    padding: 0;
    font-size: 14px !important;
}


.oceanwp-off-canvas-sidebar h4.widget-title {
    color: #000 !important;
    font-weight: bolder;
    font-size: 16px;
    border-bottom: 1px solid #000 !important;
    border-left: 0px !important;
    padding-left: 0;
}

.widget_product_categories li a, .widget_layered_nav li a {
    position: relative;
    display: block;
    font-size: 13px;
    line-height: 1.6;
    padding-left: 22px;
    text-transform: capitalize;
    letter-spacing: 0.4px;
    text-transform: uppercase !important; 
}

#oceanwp-off-canvas-sidebar-wrap .oceanwp-off-canvas-sidebar {
    
    width: 428px !important ;
   
}

@media only screen and (max-width: 750px) {
   .elementor-element.elementor-element-5f992a5 .sf-menu ul.sub-menu {
    left: -129px !important;
}
}

/* Product Table */

th.col-image.all.sorting_disabled {
    color:#fff
}

.wc-product-table .cart .quantity .minus, .wc-product-table .cart .quantity .plus {
    line-height: 30px !important;
}

.wc-product-table .cart .single_variation {
    display: inline-block !important;
    margin-left: 10px;
}

.wc-product-table td, .wc-product-table th {
    vertical-align: middle !important;
}

table.wc-product-table tbody td a {
    color: #000000 !important;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta {
    margin-bottom:20px !important
}

.wc-product-table-controls .multi-cart-form input[type=submit] {
    border-radius: 25px;
    letter-spacing: 0;
}

.wc-product-table-controls input[type=search] {
    border: 1px solid #ccc;
    border-radius: 5px;
    height: 35px;
}

.wc-product-table-controls select {
    border: 1px solid #ccc;
    border-radius: 5px;
    height: 35px;
}

.wc-product-table .multi-cart .multi-cart-check input[type=checkbox]:checked:before{
    font-family: 'FontAwesome' !important;
}

ul.woocommerce-error li,
ul.woocommerce-error .price,
ul.woocommerce-error .amount{
    margin-bottom:0;
    color:#fff
}

h3.wc-bacs-bank-details-account-name {
    color:#000;
    letter-spacing: 0;
    font-size: 1.2em;
    font-weight: bold
}

h2.woocommerce-column__title,
h2.woocommerce-order-details__title,
h2.wc-bacs-bank-details-heading {
    text-transform:uppercase;
    margin-top:40px
}